j150ach1_000_BBQ_440000: ~kaneko ~tomoe desu .

j150ach1_000_BBQ_440000_D: ich bin ~Tomoe ~Kaneko .

j150ach2_001_PBP_440000: ~kaNno ~atsuki desu .

j150ach2_001_PBP_440000_D: ich bin ~Atsuki ~Kanno .

j150ach1_002_BBQ_440000: ~kaNno saN oisogashii tokoro moushiwake nai no desu ga koNdo no ~hanoofaa muke no shucchou ni kaNshite sukejuuru no hou otagai ni kimeru jikaN wa gozaimasu deshou ka .

j150ach1_002_BBQ_440000_D: bitte entschuldigen Sie , k"onnten Sie wohl trotz Ihrer knappen Zeit etwas davon er"ubrigen , um den Zeitplan f"ur die n"achste Gesch"aftsreise nach ~Hannover beidseitig festzulegen ? 

j150ach2_003_PBP_440000: hai . daijoubu desu yo .

j150ach2_003_PBP_440000_D: ja . in Ordnung .

j150ach1_004_BBQ_440000: ikaga deshou . watashi no hou wa #juugatsu no kouhaN moshikuwa #juuichigatsu no zeNhaN atari desu to hikakuteki jikaN ga aru no desu ga .

j150ach1_004_BBQ_440000_D: wie w"are das , ich habe Ende Oktober oder um Anfang November herum relativ viel Zeit .

j150ach2_005_PBP_440000: #juugatsu deshitara #juugatsu no #juushichiNchi kara #nijuurokunichi made wa watakushi no hou mo aite orimasu .

j150ach2_005_PBP_440000_D: im Oktober h"atte ich vom siebzehnten bis zum sechsundzwanzigsten auch Zeit .

j150ach1_006_BBQ_440000: #juushichinichi kara #nijuurokunichi desu ne .

j150ach1_006_BBQ_440000_D: vom siebzehnten bis zum sechsundzwanzigsten , nicht wahr ?

j150ach2_007_PBP_440000: hai .

j150ach2_007_PBP_440000_D: ja .

j150ach1_008_BBQ_440000: dewa #juushichinichi wa doyoubi nano de yoku getsuyoubi no #juukunichi getsuyoubi kara #nijuusaNnichi kiNyoubi made to iu nittei wa ikaga deshou ka .

j150ach1_008_BBQ_440000_D: also dann , der siebzehnte ist ein Samstag , der n"achste Montag ist der neunzehnte , wie w"are es mit einem Terminplan von Montag , dem neunzehnten bis zum Freitag , dem dreiundzwanzigsten ?

j150ach2_009_PBP_440000: hai . daijoubu desu .

j150ach2_009_PBP_440000_D: ja . in Ordnung .

j150ach1_010_BBQ_440000: hai . dewa watashi no temoto ni hikouki no taimu teeburu ga aru no desu keredomo getsuyoubi no iki no biN ni narimasu to ~rufutohaNza de ~narita hatsu #juuniji #juugofuN ~nihoNkoukuu de ~narita hatsu #juuichiji #yoNjuppuN ga gozaimasu ga . ~kaNno saN wa dochira no hou ga yoroshii desu ka .

j150ach1_010_BBQ_440000_D: ja . also dann , ich habe einen Flugplan zur Hand , f"ur den Hinflug am Montag gibt es einen Flug mit der ~Lufthansa ab ~Narita um zw"olf Uhr f"unfzehn und einen mit ~$J-$A-$L ab ~Narita um elf Uhr vierzig . welcher w"are Ihnen lieber ?

j150ach2_011_PBP_440000: sou desu ne watashi wa soNna ni asa ga tsuyoi hou de wa nai node dekireba #juuniji #juugofuN no hou de onegai shimasu .

j150ach2_011_PBP_440000_D: also , ich bin kein Fr"uhaufsteher , wenn m"oglich , dann bitte den Flug um zw"olf Uhr f"unfzehn .

j150ach1_012_BBQ_440000: hai . wakarimashita . chinami ni sochira desu to ~hanoofaa chaku ga gogo no #hachiji #juppuN chaku ni narimasu ga yoroshii deshou ka .

j150ach1_012_BBQ_440000_D: ja . alles klar . dieser kommt "ubrigens nachmittags um acht Uhr zehn in ~Hannover an , w"are Ihnen das recht ?

j150ach2_013_PBP_440000: hai . daijoubu desu .

j150ach2_013_PBP_440000_D: ja . in Ordnung .

j150ach1_014_BBQ_440000: hai . ato tsuide ni desu ne kaeri no biN mo ima kimete shimaou ka to omou no desu ga . kiNyoubi ni nihoN chaku to iu koto wa zeNjitsu no mokuyoubi ni mukou hatsu ee ~hanoofaa hatsu to iu koto ni narimasu node mokuyoubi desu to ~rufutohaNzakoukuu de gozeN no #juuichiji hatsu sorekara gogo no #niji #saNjuugofuN hatsu ga arimasu ga dochira ni itashimashou ka .

j150ach1_014_BBQ_440000_D: ja . dann sollten wir jetzt als n"achstes noch den R"uckflug festlegen , denke ich . die Ankunft in ~Japan ist freitags , Abflug dr"uben , ja , ab ~Hannover ist donnerstags am Tag davor , donnerstags gibt es am Vormittag mit ~Lufthansa einen Flug um elf Uhr und dann noch nachmittags einen um zwei Uhr f"unfunddrei"sig , welchen nehmen wir ?

j150ach2_015_PBP_440000: sou desu ne dekireba gogo no hou ga gozeNchuu ni kaNkou toka dekiru to omou no de gogo no biN de onegai shimasu .

j150ach2_015_PBP_440000_D: also , wenn m"oglich nachmittags , dann k"onnen wir vormittags Sightseeing machen , denke ich , bitte den Flug am Nachmittag .

j150ach1_016_BBQ_440000: sou desu ne . sochira desu to ~narita chaku ga yokujitsu no gogo #goji ni narimasu ga yoroshii desu ka .

j150ach1_016_BBQ_440000_D: genau , nicht wahr . dieser kommt in ~Narita am n"achsten Tag nachmittags um f"unf Uhr an , ist Ihnen das recht ?

j150ach2_017_PBP_440000: hai . daijoubu desu .

j150ach2_017_PBP_440000_D: ja . in Ordnung .

j150ach1_018_BBQ_440000: hai . dewa sochira no hou de hikouki no hou wa tehai shite okimasu .

j150ach1_018_BBQ_440000_D: ja . also dann k"ummere ich mich um die Fl"uge .

j150ach2_019_PBP_440000: yoroshiku onegai shimasu . ima kochira no temoto ni hoteru no hoteru no pataaN ga naNko ka aru no desu ne . de ~kaneko saN no hou de nanika hoteru ni tsuite ikeN mitaina mono wa arimasu ka .

j150ach2_019_PBP_440000_D: ich bitte darum . jetzt habe ich hier Material zu einigen Hotels zur Hand , nicht wahr . haben Sie bez"uglich des Hotels irgendwelche Vorstellungen ?

j150ach1_020_BBQ_440000: sou desu ne dekireba eki kara chikakute ato soto ni deru no ga okkuuna hou nano de resutoraN tou ga areba arigatai no desu keredomo .

j150ach1_020_BBQ_440000_D: also , m"oglichst nah beim Bahnhof , und dann w"are ich dankbar , wenn es ein Restaurant h"atte , weil ich wenig Lust habe , raus zu gehen .

j150ach2_021_PBP_440000: sore deshitara ~shiibuijeeemushitihoteru to iu no ga chuuoueki kara #gohyaku meetoru de resutoraN ya baa ga tsuite iru hoteru ga aru no desu ne . soko da to daburu de #hyaku #kyuujuu maruku shiNguru de #hyaku #nijuuni maruku de hoteru ga karirareru no desu kedo daburu to shiNguru dochira ni nasaimasu ka .

j150ach2_021_PBP_440000_D: dann gibt es das ~$C-$V-$J-$M-City-Hotel , das ist f"unfhundert Meter vom Hauptbahnhof entfernt , mit Restaurant und Bar . dort kostet ein Doppelzimmer hundert neunzig Mark , ein Einzelzimmer hundert zweiundzwanzig Mark , mit dem Preis kann man im Hotel "ubernachten , nehmen Sie ein Doppelzimmer oder ein Einzelzimmer ?

j150ach1_022_BBQ_440000: sou desu ne dekireba daburu no hou ga watashi wa arigatai no desu ga ~kaNno saN wa ikaga desu ka .

j150ach1_022_BBQ_440000_D: also , wenn es m"oglich w"are , w"are ich f"ur ein Doppelzimmer dankbar , wie ist es mit Ihnen ?

j150ach2_023_PBP_440000: sou desu ne hirobiro to daburu o tsukaimasu ka .

j150ach2_023_PBP_440000_D: also , dann nehmen wir aus Platzgr"unden ein Doppelzimmer .

j150ach1_024_BBQ_440000: hai . dewa sochira de onegai itashimasu .

j150ach1_024_BBQ_440000_D: ja . also dann bitte Doppelzimmer .

j150ach2_025_PBP_440000: dewa ~shiibuijeeemushitihoteru no daburu o yoyaku shite oku node .

j150ach2_025_PBP_440000_D: also dann reserviere ich im ~$C-$V-$J-$M-City-Hotel Doppelzimmer .

j150ach1_026_BBQ_440000: hai . onegai shimasu . sore to chotto jikaN ga arisou nano de moshi yoroshikereba sou desu ne watashi ima chiizu ni kotte imashite ~yutoraNdohaNtou no chiizu deNmaaku no hou desu ne chiizu to umi ni ikitai to omotte iru no desu ga yoroshikereba ~kaNno saN mo ikaga desu ka .

j150ach1_026_BBQ_440000_D: ja . bitte . dann , wir scheinen noch ein wenig Zeit zu haben , wenn es Ihnen recht w"are , ich mag gerade leidenschaftlich gerne K"ase , und ich w"urde gerne K"ase und so von der Halbinsel ~J"utland , also ~D"anemark , besichtigen gehen . wenn Sie vielleicht mitkommen m"ochten ?

j150ach2_027_PBP_440000: sou desu ne . goissho sasete itadakimasu .

j150ach2_027_PBP_440000_D: genau , nicht wahr . ich komme mit .

j150ach1_028_BBQ_440000: hai . dewa geNchi no hou de koutsuu desu toka eejeNto no hou ni toiawasete mimasu node sochira no hou no tehai wa kochira de yarimasu node hoteru no hou wa yoroshiku onegai itashimasu .

j150ach1_028_BBQ_440000_D: ja . also dann , werde ich wegen der Verkehrsanbindung vor Ort in Reiseagenturen um Auskunft bitten . ich k"ummere mich darum und bitte Sie , sich um das Hotel zu k"ummern .

j150ach2_029_PBP_440000: kochira koso yoroshiku onegai shimasu . soredewa kuwashii koto wa gojitsu mata ohanashi suru to iu koto de . yoroshiku onegai shimasu .

j150ach2_029_PBP_440000_D: ich bitte ebenfalls darum . also dann unterhalten wir uns sp"ater noch "uber die Einzelheiten . auf gute Zusammenarbeit .

j150ach1_030_BBQ_440000: hai . yoroshiku onegai itashimasu .

j150ach1_030_BBQ_440000_D: ja . auf gute Zusammenarbeit .

